Subject: Re: bug#45256: Viewing images over network using TRAMP (errors and unexpected prompts)

From: Mikhail Pomaznoy <[email-masked]>
Date: Tue, 22 Dec 2020 21:49:40 +0700

Tried out the latest version from git repo and it fixes the bug in my 
setting.

Thanks,

Mikhail

On 20.12.2020 03:19, Juri Linkov wrote:
> tags 45256 fixed
> close 45256 28.0.50
> quit
>
>>> There is no need to protect the whole timer function
>>> that doesn't use remote calls, so I protected only the
>>> image-toggle-display-image call in the timer function.
>> I see. Thanks.
> So I pushed the patch to master, and closed this bug report.